Subject: FVWM: AddToFunc: way to make a line execute only after another is done?

From: Chris Rode <[email-masked]>
Date: Fri, 13 Oct 1995 11:02:21 CDT

i'm using fvwm 2.0 pl 37...my restart function looks like:

AddToFunc	RestartFunction	"I"	Exec	/afs/iastate.edu/rental/kerplunk/lib/fvwm2/killXload
+				"I"	Module	FvwmButtons
+				"I"	Module	FvwmAuto	750

where killXload is a shell script that kills stray xload processes.  i
swallow xload in my FvwmButtons, and when i restart fvwm, it seems to
like to leave these xloads running... :(

my question is, is there a way to make sure that FvwmButtons gets run
only after this script has completed?  alternatively, is there a way to
make fvwm not leave these stray processes around? ;)

any help would be appreciated...

--chris

--
this thing is slowly taking me apart grey would be the color if i had a heart
[email-masked] - http://www.public.iastate.edu/~crode/homepage.html - dM
saving energy through apathy - the grabbing hands grab all they can - is there
a tiny part of me untouched--unsoiled by misery - that'a f*ckin' woodchuck...
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].